For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • FreeCustom.Email API
        • GETGet usage stats
LogoLogo
FreeCustom.Email APIV1Usage

Get usage stats

||View as Markdown|
GET
https://api2.freecustom.email/v1/usage
GET
/v1/usage
$curl https://api2.freecustom.email/v1/usage \
> -H "Authorization: Bearer <token>"
1{
2 "success": true,
3 "data": {
4 "plan": "string",
5 "period": {
6 "month": "string",
7 "resets_at": "1955-06-14T01:21:44.649Z"
8 },
9 "requests": {
10 "used": 183,
11 "limit": 9548,
12 "remaining": 7856,
13 "percent_used": 7322.556944918989
14 },
15 "credits": {
16 "balance": 6153,
17 "note": "string"
18 },
19 "rate_limit": {
20 "requests_per_second": 3792
21 }
22 }
23}
Returns live usage stats for the current billing period.
Was this page helpful?
Previous

Get current user (account info)

Next

List plans and credit packages

Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

OK
successboolean
dataobject

Errors

401
Unauthorized Error
429
Too Many Requests Error